@import "../../../global.scss";

//button-pills
// .button-pills{
//   @include mmobile{
//     display: none !important;
//   }
// }

.btnTab {
  justify-content: flex-start !important;
  justify-content: flex-start !important;
  width: 96% !important;
  padding-left: 0px !important;
  margin-left: 2%;
  @include maxdDesktop {
    justify-content: center !important;
  }
}

.buttonTabs {
  width: 100%;
  /* margin-bottom: 50px; */
  /* margin-top: 20px; */
  overflow-x: auto;
  padding: 12px;
  background-color: #fff;

  @include smobile {
    margin-top: 0;
    // margin-left: 141px !important;
    display: inline-flex !important;
    justify-content: flex-start !important;
  }

  // @include{
  //   margin-top:10;
  //   margin-left: 177px !important;
  // }

  @include xsmob {
    margin-top: 0;
    // margin-left: 177px !important;
  }

  &>div {
    cursor: pointer;
    color: #06333f;
    transition: color 0.2s;
    font-weight: bold;
    background-color: rgba(55, 136, 137, 0.2);

    @include mmobile {
      background-color: #fff;
    }

    border-radius: 25px;
    padding: 5px 35px 5px 35px;

    @include mmobile {
      border-radius: 30px !important;
      justify-content: center;
      display: flex;
      border-left: .5px solid teal;
      border-top: 1px solid teal;
      border-bottom: 1px solid teal;
      border-right: .5px solid teal;
    }

    p {
      margin-bottom: 0;
    }

    &.active {
      background-color: rgb(0, 128, 128);
      margin-left: 10px;
      border-radius: 25px;
      padding: 5px 35px 5px 35px;
      color: #fff;
      text-align: center;
      line-height: 19px;
      align-items: center;

      @include mmobile {
        border-radius: 30px !important;
        // justify-content: center;
        display: block;
        text-align: center;
      }

      &::after {
        content: "";
        display: block;
        width: calc(100% + 20px);
        border: none;
        transform: translateX(-50%);
      }
    }
  }
}

.normal {
  background-color: rgba(55, 136, 137, 0.2) !important;
  margin-left: 10px;
  border-radius: 25px;
  padding: 5px 35px 5px 35px;
  color: $DarkBlue;
  text-align: center;
  // display: flex;
  line-height: 19px;
  // justify-content: space-evenly;
  align-items: center;
}